/* color */
.org {color:#f75302;}
.gray {color:#aea995;}
.black {color:#000000;}
.blue{color:#3c5796;}

/* base */
.fl {float:left;}
.fr {float:right;}
.cb {clear:both;}
.vm {vertical-align:middle;}
.vb {vertical-align:bottom;}
.vt {vertical-align:top;}
.tc {text-align:center;}
.tr {text-align:right;}
.tl {text-align:left;}
.of_auto{overflow:auto;}
.of_hid{overflow:hidden;}
.bn {background-image:none; border:0 none;}
.fb {font-weight:bold;}
.fn {font-weight:normal;}
.pr {position:relative;}
.di {display:inline;}
.dn {display:none;}
.db {display:block;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.u_l {text-decoration:}
.hid {position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden;}


/* margin/padding */
.mt0 {margin-top:0px;}
.mt5 {margin-top:5px;}	 
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}	
.mb30 {margin-bottom:30px;}	

.ml5 {margin-left:5px; }
.ml10 {margin-left:10px; }
.ml20 {margin-left:20px; }
.ml30 {margin-left:30px; }
.ml40 {margin-left:40px; }
.ml50 {margin-left:50px; }

.mr5 {margin-right:5px; }
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mr50{margin-right:50px;}
.mr60{margin-right:60px;}


.pb10 {padding-bottom:10px;}
.pb20 {padding-bottom:20px;}
.pb30 {padding-bottom:30px;}
.pb40 {padding-bottom:40px;}
.pb50 {padding-bottom:50px;}

.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl20 {padding-left:20px;}
.pl30 {padding-left:30px;}
.pl40 {padding-left:40px;}
.pl50 {padding-left:50px;}

.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.pt60 {padding-top:60px;}
.pt70 {padding-top:70px;}


/*bullet*/
.bul_arr01_blue {background:url('/html/images/common/icon/bul_arr01_blue.gif') no-repeat 0 6px; padding-left:18px; font-size:14px; color:#555;  }
.bul_h5_blue {margin:15px 0 15px 0; padding-left:10px; background:url('/html/images/common/icon/bul_h5_blue.gif') no-repeat 0 4px;  font-size:13px; color:#555;  font-weight:bold; color:#3c5796; }
.bul_arr02{ padding-left:12px; background:url('/html/images/common/icon/arr02.gif') no-repeat 0 7px;}/*> ºí¸´*/
.bul_dgray01{background:url('/html/images/common/icon/bul_dgray01.gif') no-repeat 10px 8px; padding:0 18px;}/*´ÙÅ©±×·¹ÀÌ-½ºÄù¾îºí¸´*/

/*-------------------------------------box style-----------------------------------------*/
.box_style01{width:610px; padding:10px 5px; border:1px solid #afcce4; background-color:#f2f7fa;}
.box_style02{width:610px; padding:10px 5px; border:2px solid #71a0c6; background-color:#fff;}
.box_style03{width:610px; padding:5px 0 3px 0; border:1px solid #d8d8d8; background-color:#f0f0f0; font-size:12px;vertical-align:middle; }
.box_style04{width:610px; padding:5px 0 ; border:1px solid #AACB7A; background-color:#F4F8ED; clear:both;}

/*tab*/
#tab{position:relative; left:0; }
#tab01_01 {left:0;}
#tab01_02 {left:107px; top:0;}
#tab01_03 {left:300px; top:0;}
#tab01_04 {left:485px; top:0;}
#tab01_01, #tab01_02, #tab01_03, #tab01_04{height:27px; position:absolute;}

#tab02_01 {left:0;}
#tab02_02 {left:107px; top:0;}
#tab02_03 {left:300px; top:0;}
#tab02_01, #tab02_02, #tab02_03{height:27px; position:absolute;}

.un_line {width:640px; background:url('/html/images/common/bg_tab.gif') repeat-x scroll left bottom; }/* ÅÇ¹öÆ° underline*/

/*width*/
.w610{width:610px;}
.w100p{width:100%;}
.w300 {width:300px;}
.w640 {width:640px;}
.w120 {width:120px;}






























